@charset "utf-8";
/*布局宽度*/
.w{min-width: 1550px;}
body,html{min-width: 1550px;margin:0;}
.content{
    width:100%;
    /*height:100%;*/
    margin:0;
    color:#fff;
    display: flex;
    flex-direction: column;
    align-items: center;background-color: #2C2C2C;
}
a{
    text-decoration: none; 
    color:#fff;
}
/* a:hover{
    text-decoration:underline
} */
.fs-40{font-size: 40px;}
.fs-30{font-size: 30px;}
.fs-36{font-size: 36px;}
.fs-24{font-size: 24px;}
.fs-20{font-size: 20px;}
/* 联系我们 */
.lianxiwomen{
    width: 190px;
    height: 60px;
    border-radius: 8px;
    background: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color:#333;
    font-size: 20px;
}
.lianxiwomen:hover{
    cursor: pointer;
}
/* 头部 */
.header{
    width:100%;
    height:70px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top:0;
    z-index: 9999;
    background-color: #3A3B3B;
}
.header2{
    width:1468px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.header2-1{
    display: flex;
    flex-direction: row;
    align-items: center;
    color:#fff;
    
}
.header2-1 div{
    margin:0 25px;
    font-size: 18px;
}
.header2-2{
    width: 140px;
    height: 50px;
    border-radius: 8px;
    background: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color:#333;
    font-size: 16px;
}
.header2-2:hover{
    cursor: pointer;
}
.active{
    border-bottom: 2px solid #fff;
    padding-bottom: 1px;
}
.h-fuwulingyu{
    width:120px;
    height:111px;
    background-color: #3A3B3B;
    position: absolute;
    top:100%;
    right:55%;
    padding-top: 3px;
    display: none;
}
.h-fuwulingyu div{
    margin:5px 0 0 0;
    text-align: center;
    font-size: 15px;
}
.h-fuwulingyu a:hover{
    text-decoration: underline;
}

/* 联系我们弹框 */
.fanganBeijing{
    width: 100%;
    height:100%;
    background-color:rgba(82, 78, 78, 0.4);
    position: fixed;
    top:0;
    z-index:10000;
    display: none;
}

.serv-fanganTankuang{
    width:100%;
    position: fixed;
    top:20%;
    left:37%;
    display: none;
    z-index:10000;
}
.tankuangContent{
    width: 490px;
    height: 573px;
}
.tkC-top{
    height: 63px;
    border-radius: 10px 10px 0px 0px;
    background: #222222;
    color:#fff;
    font-size: 24px;
    padding-left: 37px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.tkC-center{
    /* width: 568px; */
    height: 480px;
    border-radius: 0px 0px 10px 10px;
    background: #767676;
    padding: 0px 46px 0 46px ;

}
.tkC-center p{
    font-size: 18px;
    margin:0;
    padding: 16px 0;
    color: #fff;
}
.tkC-center input{
    width: 380px;
    padding: 13px 10px;
    border-radius: 6px;
    background: #FFFFFF;
    border:none;
    outline-style: none;
}
.tkC-center textarea{
    width: 380px;
    height:85px;
    padding: 10px 10px;
    border-radius: 6px;
    background: #FFFFFF;
    border:none;
    outline-style: none;
    resize: none;
}
.tkC-c-5{
    width: 398px;
    height: 46px;
    border-radius: 27.5px;
    background: #fff;
    color:#333;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
.top-dh-phone{
    display: none;
}
/* 底部 */
.dibu{
    width:100%;
    height:392px;
    background-color: #242424;
    color:#fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.dibu1{
    width:1208px;
    height:312px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 28px;
}
.dibu1-1 img{
    margin: 13px 0;
    display: flex;
    flex-direction: column;
}
.dibu1-2 div{
    margin-bottom: 13px;
}
.dibu2{
    width: 1000px;
    height:80px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.dibu2-1{
    font-size: 12px;
    color: #9E9E9E;
}
.dibu2-2{
    font-size: 18px;
    display: flex;
    flex-direction: row;
}
.dibu2-2 div{
    margin:0 25px;
}
/* 右边导航栏 */
.right-daohang{
    position: fixed;
    top:40%;
    right:24px;
    z-index: 999999;
}
.daohang-r-img{
    width:15px;
    height:15px;
}
.right-dh-lianxi{
    font-size:10px;
    width: 42px;
    height: 150px;
    border-radius: 21px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.right-dh-lianxi div{
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rightS:hover{
    cursor: pointer;
}
.huidaodingbu:hover{
    cursor: pointer;
}
